
        .body-initial {
            color: white;
            background-color: black;
        }
        
        .silex-id-1478366444112-1 {
            top: 5px;
            left: 5px;
            background-color: transparent;
        }
        
        .silex-id-1478366444112-0 {
            min-height: 89px;
            background-color: transparent;
            width: 1200px;
        }
        
        .silex-id-1498327360161-0 {
            margin: 0 auto;
            padding: 0;
            min-height: 53px;
            left: 350px;
            top: 19px;
        }
        
        .silex-id-1474394621033-3 {
            top: 5px;
            left: 0px;
            color: white;
            min-width: 1200px;
            min-height: 600px;
            background-color: black;
        }
        
        .silex-id-1474394621032-2 {
            min-height: 600px;
            background-color: transparent;
            width: 1200px;
            background-image: url('../assets/otexninja.jpg');
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center center;
        }
        
        .silex-id-1478366450713-3 {
            top: 775px;
            left: 5px;
            background-color: transparent;
            min-width: 1200px;
        }
        
        .silex-id-1478366450713-2 {
            min-height: 94px;
            background-color: transparent;
            width: 1200px;
            top: 15px;
            left: 100px;
        }
        
        .silex-id-1442914737143-3 {
            width: 349px;
            top: -1px;
            left: 420px;
            min-height: 53px;
        }
    